#find-charger-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#find-charger-btn-container>button {
    background-color: rgb(19, 170, 211);
}

#charge-and-purchase-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#charge-and-purchase-btn-container>button {
    background-color: rgb(42, 187, 221);
}

#realtime-state-of-charge-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#realtime-state-of-charge-btn-container>button {
    background-color: rgb(103, 198, 223);
}

#ev-report-btn-container {
    height: 10.56%;
    min-height: 60px;
}

#ev-report-btn-container>button {
    background-color: rgb(136, 211, 229);
}

button.main-interaction-btn {
    display: flex;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

button.main-interaction-btn>p {
    font-size: 12px;
    font-weight: 300;
    margin-left: 20px;
    margin-bottom: 4px;
    z-index: 99;
}

button.main-interaction-btn>h5 {
    font-size: 16px;
    font-weight: 500;
    margin-left: 20px;
    z-index: 99;
}

button.main-interaction-btn>img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 88;
}

#main-header {
    position: absolute;
    width: 100%;
    height: 35%;
    z-index: -99;
    min-width: 300px;
    /*min-height: 270px;*/
}
img.main-header {
    width: 100%;
    height: 270px
    /*height: auto;*/

}

#new-main-header {
    background: linear-gradient(138deg, #136FC5 4.54%, rgba(220, 255, 164, 0.69) 151.29%);
    width: 100%;
    /*height: 35%;*/
    /*z-index: -99;*/
    min-width: 300px;
    /*min-height: 270px;*/
    display: flex;
    flex-direction: column;
}

@media screen and (orientation: landscape) {
    #main-header {
        /*height: 72%;*/
    }
    img.main-header {
        /*width: 100%;*/
        height: 220px
        /*max-width: 100%;*/
        /*max-height: 72%;*/
    }
}

#main-header-container {
    /*height: 10.56%;*/
    min-height: 60px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}

#new-main-header-container {
    /*height: 10.56%;*/
    min-height: 60px;
    display: flex;
    justify-content: space-between;
}

#main-header-container>.open-slider-container {
    height: 20px;
    margin-top: 20px;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#introduction-container {
    height: 9.33%;
    min-height: 53px;
    display: flex;
    justify-content: space-between;
}

.introduction-text-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.introduction-text-container>p {
    font-size: 20px;
    padding-left: 20px;
}

.introduction-text-container>p>span {
    font-weight: 600;
}

.introduction-img-container {
    margin-right: 20px;
    display: flex;
    align-items: center;
}

.introduction-text-container>p>span.introduction-highlight-text-1 {
    color: #545454;
}

.introduction-text-container>p>span.introduction-highlight-text-2 {
    color: rgba(0, 181, 226, 0.8);
}

.introduction-img-container>img.introduction-img {
    height: 110%;
}

#search-charger-number-container {
    height: 12.32%;
    min-height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#search-charger-number-container>.search-charger-number {
    width: 85%;
    min-width: 280px;
    border: 3px solid rgba(0, 181, 226, 0.8);
    box-sizing: border-box;
    border-radius: 100px;
    padding-left: 4px;
    padding-right: 12px;
    height: 40px;
}

#search-charger-number-container>.search-charger-number>input {
    border-radius: 100px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}


#search-charger-number-container>div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-charger-number-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
}

.search-charger-number-btn>img.icon-right-arrow {
    width: 28px;
    height: 18px;
}

#renewal-charge-info-header {
    /*height: 27.28%;*/
    /*min-height: 155px;*/
    /*display: flex;*/
    /*flex-direction: column;*/
    /*align-items: center;*/
    background: #F9F9F9;
    padding: 10px 0 0 20px;
}

.renewal-charge-info-body-list {
    margin: 0 0 10px 0;
    border-radius: 10px;
    border: 0.5px solid #A3A3A3;
    background: #FFF;

    width: 100%;
    min-height: 120px;
    flex-shrink: 0;

    display: flex;
    justify-content: space-between;
}

.station_list_nodata {
    display: flex;
    justify-content: center;
}

.station_list_nodata>p {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.renewal-charge-info-body-list-left {
    display: flex;
    flex-direction: column;
    padding: 13px 0 13px 20px;
}

.renewal-charge-info-body-list-left-div-01 {
    /*padding-bottom: 5px;*/
    display: flex;
    align-items: center;
    margin-left: -12px;
}

.renewal-charge-info-body-list-left-div-02 {
    margin-top: 2px;
}

.renewal-charge-info-body-list-left-div-03 {
    margin-top: -5px;
}

.renewal-charge-info-body-list-left-div-04 {
    margin-top: -5px;
    display: flex;
}

.renewal-charge-info-body-list-left>div>img {
    width: 24px;
    height: 14.321px;
    flex-shrink: 0;
}

.renewal-charge-info-body-list-left .input[type="text"] {
    font-family: Pretendard, sans-serif;
}

.charger-bid-name-text {
    color: #7E7D82;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.renewal-charger-station-name-text {
    color: #000;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.renewal-charger-type-text {
    color: #7E7D82;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.renewal-charger-detail-text {
    color: #7E7D82;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.word-wrap {
    word-wrap: break-word;
}








.renewal-charge-info-body-list-right {
    display: flex;
    flex-direction: row;
}

.left-line {
    background: #A3A3A3;
    width: 0.5px;
    height: 100%;
}

.left-center-line {
    background: #A3A3A3;
    width: 100%;
    height: 0.5px;
}

.renewal-charge-info-body-list-right-sub {
    min-width: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}


.renewal-charge-info-body-list-right-sub>input[type="checkbox"] {
    display: none;
}

.renewal-charge-info-body-list-right-sub>input[type="checkbox"].favorite02_ck+label,
.renewal-charge-info-body-list-right-sub>input[type="checkbox"].favorite_ck+label {
    padding: 20px 14px 14px 14px;
    fill: #D9D9D9;
    width: 22px;
    height: 20px;
    flex-shrink: 0;
    background: url('/resources/public/renewal-images/Favorite_Mark.svg') center no-repeat;
}

/* label:before에 체크 된 상태 CSS */
.renewal-charge-info-body-list-right-sub>input[type='checkbox']:checked.favorite02_ck+label,
.renewal-charge-info-body-list-right-sub>input[type='checkbox']:checked.favorite_ck+label {
    width: 22px;
    height: 20px;
    flex-shrink: 0;
    background: url('/resources/public/renewal-images/Favorite_Mark_Checked.svg') center no-repeat;
    background-size: 23px;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.renewal-charge-info-body-list-right-sub>input[type="checkbox"].charger-station-point02+label,
.renewal-charge-info-body-list-right-sub>input[type="checkbox"].charger-station-point+label {
    padding: 17px 15px 17px 15px;
    fill: #D9D9D9;
    width: 22px;
    height: 20px;
    flex-shrink: 0;
    background: url('/resources/public/renewal-images/Charger_Station_Point.svg') center no-repeat;
}

/* label:before에 체크 된 상태 CSS */
/*.renewal-charge-info-body-list-right-sub>input[type='checkbox']:checked.charger-station-point+label {*/
/*    width: 22px;*/
/*    height: 20px;*/
/*    flex-shrink: 0;*/
/*    background: url('/resources/public/images/CheckBox_Checked.png') center no-repeat;*/
/*    background-size: 23px;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    flex-shrink: 0;*/
/*}*/

/*#latest-charging-station-list-body-container {*/
/*    padding-left: 20px;*/
/*    padding-right: 20px;*/
/*    padding-top: 12px;*/
/*    height: 100%;*/
/*    width: 90%;*/
/*}*/

/*#latest-charging-station-list-body-container>ul>li {*/
/*    padding-bottom: 10px;*/
/*    font-size: 14px;*/
/*    line-height: 18px;*/
/*}*/

/*#latest-charging-station-list-body-container-need-login {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*    height: 100%;*/
/*    justify-content: center;*/
/*}*/

/*#latest-charging-station-list-body-container-need-login>p {*/
/*    color: #545454;*/
/*    font-weight: 400;*/
/*    padding-top: 4px;*/
/*    padding-bottom: 20px;*/
/*}*/

#renewal-charge-info-header-container {
    /*height: 5.8%;*/
    /*min-height: 33px;*/
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

#renewal-charge-info-header-container>div.renewal-charge-info-header-active {
    border-bottom-color: #35D1D1;
    border-bottom-width: 2px;
    border-bottom-style: solid;
}

#renewal-charge-info-header-container>div>p {
    color: #D9D9D9;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 0 0 5px 0px;
}

#renewal-charge-info-header-container>div>p.active-list-text {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#renewal-charge-info-header-container>div>p.list-text {
    color: #D9D9D9;
    font-family: Pretendard, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}




#renewal-charge-info-body {
    background: #DBDBDB;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.05) inset;
    width: 100%;
    flex-shrink: 0;
    height: calc(100vh -  350px)
}

.renewal-charge-info-body-container {
    padding: 20px 20px 20px 20px;
    overflow-y: scroll;
    height: calc(100vh -  350px)
}


#slider {
    display: none;
    width: 100%;
    overflow: hidden;
}

#ad-banner-container {
    height: 8.8%;
    min-height: 50px;
}

#custom-side-nav-bar-p20-container {
    padding: 20px;
}

#custom-side-nav-bar-pt10-container {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

#custom-side-nav-bar-p10-container {
    padding: 10px;
}

img.logo-img {
    max-width: 130px;
    width: 100%;
    height: 30px;
    margin-top: 20px;
    margin-left: 20px;
}

a.to-login-btn {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;

    color: #00B5E2;
    border: 2px solid #00B5E2;
    border-radius: 100px;

    padding: 6px 13px;
}

.icon-open-slider {
    width: 16px;
    height: 14px;
}

.icon-cog {
    width: 17px;
    height: 17px;
}

.hambuger-icon-quit {
    width: 24px;
    height: 24px;
}

.icon-quit {
    width: 24px;
    height: 24px;
}

.icon-back {
    width: 24px;
    height: 24px;
}

.icon-calendar {
    width: 20px;
    margin-right: 10px;
}

.icon-mail {
    width: 18px;
    height: 12px;
    top: 12px;
    left: 4px;
}

.icon-lock {
    width: 12px;
    height: 16px;
    top: 10px;
    left: 7px;
}

.icon-question-mark {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 16px;
    height: 16px;

    margin-right: 6px;
}

.default-btn-container {}

.default-btn {
    width: 100%;
    padding: 11px;
    background: #00B5E2;
    border-radius: 5px;

    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    /* identical to box height */

    text-align: center;
    letter-spacing: -0.05em;

    color: #FFFFFF;

}

/* toggle content */

.toggle-content-row-container {
    display: flex;
}

.toggle-content-empty-notice-container {
    height: 390px;
    display: flex;
}

.toggle-content-empty-notice-container>p {
    font-size: 16px;
    line-height: 20px;
    text-align: center;

    color: #545454;
}

.toggle-content-empty-notice-highlight-text {
    font-weight: 600;
}

.toggle-content-header {
    width: 100%;
    display: flex;
    border: 1px solid #00B5E2;
    border-radius: 5px;
}

.toggle-content-header>p {
    width: 50%;
    padding: 6px;

    text-align: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;


}

.toggle-content-header .toggle-active {
    background: #00B5E2;
    border-radius: 3px;
    color: #FFFFFF;
}

.default-btn-group {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.default-rounded-btn {
    background: #00B5E2;
    border-radius: 100px;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    text-align: center;

    color: #FFFFFF;

    padding: 8px 32px;
}


.side-nav-bar-wrapper {z-index: 99998}
.popup {z-index: 99999}


/* 스마트 QR 결제 이용 안내 CSS */
.smart-qr-intro-background {
    /*background: url("/resources/public/renewal-images/smart-qr/Smart_QR_Intro_Background.svg") no-repeat center;*/
    /*height: 100vh;*/
    /*background-size: cover;*/
}

.smart-qr-intro-background-img {
    width: 100%;
    /*height: 100%;*/
    position: absolute;
}

.smart-qr-top-container {
    background: url("/resources/public/renewal-images/smart-qr/Smart_QR_Intro_Background_Header.svg") no-repeat center;
    /*height: 100vh;*/
    background-size: cover;
    display: flex;
    /*padding: 0 15px 0 25px;*/
    /*position: relative;*/
    /*justify-content: flex-end;*/
}

.smart-qr-ec-logo {
    width: 120.003px;
    height: 25.006px;
    flex-shrink: 0;
}


.smart-qr-top-container-left {
    width: 42vw;
}

.smart-qr-top-container-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}


.smart-qr-top-container-right>p {
    font-family: "Inter Pretendard", sans-serif;
    font-size: 29px;
    /*font-size: 9vw;*/
    font-style: normal;
    font-weight: 700;
    line-height: 34px; /* 113.333% */
    /*line-height: 10vw; !* 113.333% *!*/

    background: linear-gradient(98deg, #3CC3EE 5.17%, #0B5E99 80.88%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*.smart-qr-top-container-right-top {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    padding: 0 0 0 15px;*/
/*}*/

/*.smart-qr-top-container-right-top>p {*/
/*    font-family: Inter;*/
/*    font-size: 8vw;*/
/*    font-style: normal;*/
/*    font-weight: 700;*/
/*    line-height: 34px; !* 113.333% *!*/

/*    background: linear-gradient(98deg, #3CC3EE 5.17%, #0B5E99 80.88%);*/
/*    background-clip: text;*/
/*    -webkit-background-clip: text;*/
/*    -webkit-text-fill-color: transparent;*/
/*}*/

.smart-qr-top-container-right-bottom {
    padding: 0 0 0 10px;
    width: 230px;
}

.smart-qr-middle-container {
    position: relative;
    padding: 0 41px 0 34px;
    overflow: scroll;
    height: 40vh;
}

.smart-qr-middle-container>div>p {
    color: #41D8FF;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.smart-qr-middle-container>div>span {
    color: #FFF;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.smart-qr-bottom-container {
    position: relative;
    display: flex;
    justify-content: space-evenly;
}

/*#info-container {*/
/*    !*height: 12%;*!*/
/*    min-height: 53px;*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    padding-bottom: 30px;*/
/*}*/

/*.info-text-container {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*}*/

/*.info-text-container {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*}*/

/*.info-text-container>p {*/
/*    font-size: 20px;*/
/*    padding-left: 20px;*/
/*}*/

/*.info-text-container>p>span {*/
/*    font-weight: 600;*/
/*}*/

/*.info-text-container>p>span.info-highlight-text-1 {*/
/*    color: #545454;*/
/*}*/

/*.info-text-container>p>span.info-highlight-text-2 {*/
/*    color: rgba(0, 181, 226, 0.8);*/
/*}*/


/*.download-icon-container {*/
/*    !*height: 12.32%;*!*/
/*    max-height: 170px;*/
/*    display: flex;*/
/*    !*justify-content: center;*!*/
/*    !*align-items: center;*!*/
/*    width: 100%!important;*/
/*    padding-bottom: 30px;*/
/*}*/


/*.download-icon-btn {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    border: 0;*/
/*    flex-direction: column;*/
/*}*/

/*.download-icon-btn>img.download-icon {*/
/*    width: 50%;*/
/*    border-radius: 12px;*/
/*}*/

/*.download-icon-btn>p {*/
/*    font-weight: 500;*/
/*    font-size: 16px;*/
/*}*/

/* Tmap info page End */

/* 스마트 QR 결제 이용 안내 CSS END*/

/* 메인..top container */
.main-top-container {
    background: url('/resources/public/renewal-images/main/HANSOL-main2.jpg') lightgray 50% / cover no-repeat;
    border-radius: 0px 0px 20px 20px;
    padding-bottom: 20px;
    margin-bottom: -20px;
}

/* renewal Css */
#renewal-main-header-container {
    /*min-height: 60px;*/
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
}

img.renewal-my-page {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    /*max-width: 130px;*/
    /*width: 100%;*/
    /*height: 30px;*/
    margin-top: 20px;
    margin-left: 20px;
}
#renewal-main-header-container>.soc-container {
	
border-radius: 10px;
border: 0.1rem solid;
border-color :white;
box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-evenly;
/* min-width: 163px; */
/* min-height: 10px; */
flex-shrink: 0;
cursor: pointer;
height: 50px;
margin: 10px;
}



#renewal-main-header-container>.open-slider-container {
    height: 20px;
    margin-top: 20px;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.renewal-icon-open-slider {
    width: 20px;
    height: 20px;
}

#renewal-introduction-container {
    /*height: 9.33%;*/
    min-height: 53px;
    display: flex;
    align-items:flex-end;
    justify-content: space-between;
    align-items: center;
}

.renewal-introduction-text-container {
    display: flex;
    flex-direction: column;
    padding: 0px 0px 30px 30px
}

.renewal-introduction-text-container>p {
    font-size: 20px;
    /*padding-left: 20px;*/
}

.renewal-introduction-text-container>p>span {
    font-weight: 600;
}

.renewal-introduction-text-container>p>span.renewal-introduction-highlight-text-1 {
    color: #000;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
}

.renewal-introduction-text-container>p>span.renewal-introduction-highlight-text-2 {
    color: #000;
    text-align: justify;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.renewal-introduction-text-container>p>span.renewal-introduction-highlight-text-3 {
    color: #FFF;
    text-align: justify;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.10);
    font-family: Pretendard, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1em;
}

.renewal-introduction-img-container {
    /*margin-right: 6px;*/
    display: flex;
    align-items: center;
}

.renewal-introduction-img-container>img.renewal-introduction-img {
    /*height: 110%;*/
    width: 224px;
    height: 189px;
}


#renewal-search-charger-number-container {
    /*height: 12.32%;*/
    /*min-height: 70px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 20px 14px 20px;
}
#renewal-search-charger-number-container>.renewal-search-charger-number {
    /*border: 3px solid rgba(0, 181, 226, 0.8);*/
    /*box-sizing: border-box;*/
    /*border-radius: 100px;*/
    /*padding-left: 4px;*/
    /*padding-right: 12px;*/

    /*min-width: 280px;*/
    width: 335px;
    width: 100%;
    height: 44px;
    flex-shrink: 0;
    border-radius: 10px;
    border: 0.5px solid #D9D9D9;
    background: #FFF;
    padding: 0 1px 0 0
}

#renewal-search-charger-number-container>.renewal-search-charger-number>input {
    /*border-radius: 100px;*/
    /*font-size: 16px;*/
    /*line-height: 20px;*/
    /*font-weight: 400;*/
    color: #A3A3A3;
    font-family: Pretendard, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
}


#renewal-search-charger-number-container>div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.renewal-search-charger-number-btn {
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 8px;
    background: #35D1D1;
    display: flex;
    align-items:center;
    justify-content:center;

}

.renewal-search-charger-number-btn>img.charger-no-search {
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    stroke-width: 2px;
    stroke: #FFF;
}


#renewal-find-charger-container {
    min-height: 53px;
    display: flex;
    align-items:center;
    justify-content: space-around;
    padding: 0px 20px 0px 20px;
}

.renewal-find-charger-btn {
    width: 49%;
    border-radius: 10px;
    background: linear-gradient(0deg, #35D1D1 0%, #35D1D1 100%), #00D7A3;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;

    /*min-width: 163px;*/
    min-height: 110px;
    flex-shrink: 0;
    cursor: pointer;
}

.renewal-find-charger-btn>img.renewal-find-charger-img {
    height: 36px;
    width: 30px;
}

.renewal-find-charger-btn>p {
    /*width: 52px;*/
    /*height: 48px;*/
}

.renewal-find-charger-btn>p>span.renewal-find-charger-text {
    color: #FFF;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


.renewal-charger-status-btn {
    width: 49%;
    border-radius: 10px;
    border: 0.1rem solid #35D1D1;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.04);

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;

    /*min-width: 163px;*/
    min-height: 110px;
    flex-shrink: 0;
    cursor: pointer;
}

.renewal-charger-status-btn>img.renewal-charger-status-img {
    width: 38px;
    height: 39px;
}

.renewal-charger-status-btn>p {
    /*width: 52px;*/
    /*height: 48px;*/
}

.renewal-charger-status-btn>p>span.renewal-charger-status-text {
    color: #35D1D1;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}











/** loading **/
/*.loading_wrap { position:absolute; left:0; top:0; width:100%; height:100%; opacity:1; z-index:99999; display:none; }*/
/*.loading_wrap .overlay { position:fixed; width:100%; height:100%; top:0; left:0; background:#000; opacity:.5 }*/
/*.square { border:0; width:80px; position:absolute; padding:0px; left:50%; top:50%; margin-left:-40px; margin-top:-40px }*/
/*.spin { height: 70px; width: 70px; border-radius: 50% !important;  border:dashed 5px #fff; -webkit-animation-name: spin; -webkit-animation-duration: 1.5s; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear }*/
/*.spin { animation-name: spin; animation-duration: 1.5s; animation-iteration-count: infinite; animation-timing-function: linear }*/
/*.loding_text {*/
/*    position: absolute;*/
/*    left: 50%;*/
/*    padding: 0;*/
/*    top: 50%;*/
/*    font-weight: 700;*/
/*    color: white;*/
/*    margin-left: -134px;*/
/*    margin-top: 52px;*/
/*}*/
/*@-webkit-keyframes spin { from {  -webkit-transform: rotate(0deg); } to {  -webkit-transform: rotate(360deg) } }*/
/*@keyframes spin { from { transform: rotate(0deg); } to { transform: rotate(360deg) } }*/

.loading_wrap{
    position:absolute; left:0; top:0; width:100%; height:100%; opacity:1; z-index:99999; display: none; ;
}

/*.loading_wrap .overlay { position:fixed; width:100%; height:100%; top:0; left:0; background:#000; opacity:.5 }*/
.loading_wrap .overlay { position:fixed; width:100%; height:100%; top:0; left:0; background:#FFFFFF; }

.droplet_spinner {
    display: flex;
    justify-content: center;
    border:0; width:80px;
    position:absolute;
    padding:0px; left:50%; top:50%; margin-left:-50px; margin-top:-50px
}

.droplet_spinner .droplet {
    width: 15px;
    height: 15px;
    margin: 0 5px;

    background-color: #35D1D1;
    border-radius: 50%;
    transform-origin: center bottom;

    animation: bounce 1.2s cubic-bezier(0.3, 0.01, 0.4, 1) infinite;
}

.droplet_spinner .droplet:nth-child(1) {
    animation-delay: -0.4s;
}

.droplet_spinner .droplet:nth-child(2) {
    animation-delay: -0.2s;
}

.droplet_spinner .droplet:nth-child(3) {
    animation-delay: 0s;
}

@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-20px);
    }
}

.loading_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 0;
    position: absolute;
    padding: 0px;
    left: 50%;
    top: 50%;
    margin-left: -116px;
    margin-top: -10px;
}

.loading_title {
    color: #35D1D1;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.loading_sub_title {
    color: #000;
    text-align: center;
    font-family: Pretendard, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
}